.pc-only{
  display: none;
}
.members260204{
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 15px;
}
.members260204 .intro{
  padding: 0 0 40px;
}
.members260204 h1{
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  color: #306251;
  text-align: center;
  position: static;
  width: auto;
  margin: 0 0 30px;
}
.members260204 .intro p{
  text-align: center;
}
.members260204 .intro p + p{
  margin-top: 30px;
}
.members260204 .slider{
  background: #F5F4F0;
  margin: 0 -15px;
  padding: 30px 0;
  overflow: hidden;
}
.members260204 .slider-container{
  width: 100%;
}
.members260204 .slide-item {
  text-align: center;
}
.members260204 .slide-img{
  margin-bottom: 20px;
}
.members260204 .slide-item img {
  height: 420px;
  width: auto;
  max-width: 100%;
  display: block;
  margin: 0 auto ;
  border-radius: 8px;
}
.members260204 .step-info{
  padding: 0 30px;
  text-align: left;
  margin: 0 auto;
  display: flex;
}
.members260204 .step-number {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  font-family: "Cochin LT Pro", Cochin, "Times New Roman", Times, serif;
  font-size: 20px;
  font-weight: normal;
  color: #FFFFFF;
  background-color: #006450;
  border-radius: 50%;
  margin-right:8px;
  padding-top: 6px;
  box-sizing: border-box;
  flex-shrink: 0;
}
.members260204 .step-text {
	font-size: 15px;
	font-weight: bold;
	margin: 3px 0 5px 0;
  width: calc(100% - 38px);
}
.members260204 .slider-container .slick-prev,
.members260204 .slider-container .slick-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 32px; 
  height: 32px;
  background-color: #00000080;
  display: flex !important;
  align-items: center;
  justify-content: center;
  visibility: visible !important;
  opacity: 1 !important;
  padding: 0;
  border: none;
  cursor: pointer;
  z-index: 9 !important;
}
.members260204 .slider-container .slick-prev::before,
.members260204 .slider-container .slick-next::before {
    visibility: visible !important;
}
.members260204 .slider-container .slick-prev {
  left: -5px;
}
.members260204 .slider-container .slick-next {
  right: -5px;
}
.members260204 .slider-container .slick-prev.slick-disabled,
.members260204 .slider-container .slick-next.slick-disabled {
    display:none !important;
}
.members260204 .slider-container .slick-prev::before,
.members260204 .slider-container .slick-next::before {
    content: '' !important;
    display: block !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); 
    width: 15px;
    height: 10px;
    background-image: url('/img/usr/freepage/members/arrow_down.png');
    background-size: contain;
    background-repeat: no-repeat;
    transition: transform 0.3s ease;
}
.members260204 .slider-container .slick-next::before {
    transform: translate(-50%, -50%) rotate(-90deg);
}
.members260204 .slider-container .slick-prev::before {
    transform: translate(-50%, -50%) rotate(90deg);
}
.members260204 .slider-container .slick-next,
.members260204 .slider-container .slick-prev {
  font-size: 0 !important;
  line-height: 0 !important;
}
.slick-dots {
  display: flex !important;
  justify-content: center;
  margin: 0px 0 20px;
  padding: 0;
  list-style: none;
}
#howtoUSE .slick-dots {
  margin-top:10px !important;
}
.slick-dots li {
  margin: 0 5px;
  width: 10px;
  height: 10px;
  position: relative;
}
.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 100%;
  height: 100%;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:before {
  font-family: 'slick';
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 10px;
  height: 10px;
  content: '';
  text-align: center;
  opacity: 1;
  color: transparent;

  border-radius: 50%;
  background-color: #DDDDDD;
  transition: background-color 0.3s, border-color 0.3s;
}
.slick-dots li.slick-active button:before {
  border-color: #006450;
  background-color: #006450;
}
.members260204 .contact{
  padding: 40px 0 0;
}
.members260204 .contact-list01{
  text-align: center;
}
.members260204 .contact-list01 dd + dd{
  margin-top: 20px;
}
.members260204 .contact-list02{
  display: flex;
  justify-content: center;
  margin: 20px 0 0;
}

@media (min-width:769px){
.sp-only{
  display: none;
}
.pc-only{
  display: block;
}
.members260204{
  max-width: 100%;
  margin: 0 auto;
  padding: 60px 0;
}
.members260204 .intro {
  max-width: 1200px;
  margin: 0 auto;
  padding-bottom: 60px;
}
.members260204 h1 {
  font-size: 24px;
  margin-bottom: 40px;
}
.members260204 .intro p {
  line-height: 1.7;
}
.members260204 .slider {
  margin: 0;
  padding: 60px 0;
}
.slider-container {
  max-width: 1200px;
  display: flex ;
  overflow-x: auto ;
  overflow-y: hidden;
  -webkit-overflow-scrolling: touch;
  gap: 20px;
  cursor: grab;
  margin: 0 auto 20px;
  padding-bottom: 20px;
}
.slider-container::-webkit-scrollbar {
    height: 8px;
}
.slider-container::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}
.slider-container::-webkit-scrollbar-thumb {
    background: #006450;
    border-radius: 10px;
}
.slider-container::-webkit-scrollbar-thumb:hover {
    background: #004d3e;
}
.members260204 .slide-item {
  min-width: 360px;
  text-align: center;
}
.members260204 .slide-item img {
  height: 420px;
  width: auto;
  max-width: 100%;
  display: block;
  margin: 0 auto 20px;
  border-radius: 8px;
}
.members260204 .slide-item.last {
  width: 308px;
}
.members260204 .slide-item.last img {
  width: auto;
  height: 475px;
}
.members260204 .step-info {
  text-align: left;
  max-width: 360px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.members260204 .step-number {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  font-family: "Cochin LT Pro", Cochin, "Times New Roman", Times, serif;
  font-size: 20px;
  font-weight: normal;
  color: #FFFFFF;
  background-color: #006450;
  border-radius: 50%;
  margin-right: 8px;
  padding-top: 6px;
  box-sizing: border-box;
}
.members260204 .newmenber .step-number {
  margin-left: 0px;
}
.members260204 .step-text {
  font-size: 15px;
  font-weight: bold;
  color: #333;
  margin: 3px 0 5px 0;
}
.members260204 .step-detail {
  width: 100%;
  padding-top: 10px;
  font-size: 14px;
  color: #666;
  margin: 0;
}
.members260204 .step-detail-list {
  display: flex;
  gap: 15px;
  margin-top: 15px;
  margin-bottom: 0;
}
.members260204 .step-detail-list li{
  width: calc((100% - 15px) / 2);
}
.members260204 .step-detail-list li img{
  margin-bottom: 0;
  width: auto;
  height: 40px;
}
.members260204 .step-detail span {
  padding-top: 5px;
  padding-left: 1em;
  text-indent: -1em;
  display: inline-block;
  font-size: 11px;
}
.members260204 .contact {
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 60px;
}

}